@import url('https://fonts.googleapis.com/css?family=Prompt:200,400&subset=thai');/*theme*/
[class*="bwg-"],[class*="bwg-"] *,[class*="bwg-"] *:before,[class*="bwg-"] *:after{padding:0;margin:0;list-style-type:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
[class*="bwg-"],[class*="bwg-"] *{padding:0;margin:0;list-style-type:none}
[class*="bwg-"]{font-family:'Prompt'}
[class*="bwg-"] .hid{display:none}
[class*="widget-1900"]{position:relative;clear:both;background:#f5f5f5;max-width:100%;margin-top:20px;margin-bottom:20px}
[class*="widget-1900"][class*="bg-none"]{background:none}
[class*="widget-1900"]:after,[class*="widget-1900"]>ul:after,.pagination:after,.pagination>ul:after,[class*="profile-astro"] .detail-listhoro:after{content:"";display:block;clear:both}
[class*="widget-1900"]>h2{position:relative;margin-bottom:5px;padding:0 5px!important;text-align:left;font-family:"Prompt"}
[class*="widget-1900"]>h2>*{display:block}
[class*="widget-1900"]>h2>a{text-decoration:none;letter-spacing:-1px;padding:5px 0;color:#717171;font-weight:400;font-size:18px;line-height:30px}
[class*="widget-1900"]>.hd-text>*>*{font-size:30px}
[class*="widget-1900"]>h2>*>*{display:inline-block;vertical-align:baseline}
[class*="widget-1900"]>h2>*>img{max-width:50%}
[class*="widget-1900"]>h2>*>big{color:#000;font-size:170%;font-weight:400;text-shadow:3px 3px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 2px 2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff}
[class*="widget-1900"]>h2>*>big>span{font-weight:700}
[class*="widget-1900"]>h2>*>small{display:inline-block;max-width:50%;padding-left:30px;background:url(../di/1900/ic-call.png) 0 50% no-repeat;font:28px "Prompt";color:#ff8700}
[class*="widget-1900"]>h2>*>small.ic-black{background:url(../di/1900/ic-call-black.png) 5px 50% no-repeat;color:#00cc99}
[class*="widget-1900"]>h2>*>small.hid-ic{padding-left:0;background:none;}
[class*="widget-1900"]>h2>* i[class*="ic-call"]{display:inline-block;padding-left:30px;background:url(../di/1900/ic-call.png) 0 50% no-repeat;width:0;height:30px;vertical-align:baseline}
[class*="widget-1900"]>h2>*>.price{display:inline-block;font:10px tahoma;color:#999;padding-top:8px}
[class*="widget-1900"]>h2>*>small.ic-black+.price{font-size:12px;color:#414141}
[class*="widget-1900"]>h2>* .c-green{color:#00B050}
[class*="widget-1900"]>h2>* .c-green2{color:#70AD47}
[class*="widget-1900"]>h2>* .c-red{color:#c00}
[class*="widget-1900"]>h2>* .c-black{color:#000}
[class*="widget-1900"]>ul{overflow:hidden;max-width:100%;padding-top:7px}
[class*="widget-1900"]>ul[class*="new1900"]>li{float:left;padding:0 2px;width:94px;margin-bottom:6px;text-align:center}
[class*="widget-1900"]>ul[class*="new1900"]>li a{display:block;position:relative;background:#fff;padding:6px;border-radius:.5em;-webkit-border-radius:.5em;text-decoration:none;color:#000}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic{display:block;position:relative;width:100px;max-width:100%;margin:0 auto}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic:before{content:"";display:block;padding:120% 0 0}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic img{position:absolute;top:0;left:0;right:0;bottom:0;display:block;width:100%;margin:0;max-width:100%;height:100%!important;min-height:inherit;object-fit:cover;border-radius:.25em;-webkit-border-radius:.25em}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-"]{position:absolute;top:-7px;left:0;font-size:10px;display:inline-block;line-height:12px;padding:1px 3px;background:#ccc;color:#fff;text-align:center;border-radius:.25em .25em 0 .25em;-webkit-border-radius:.25em .25em 0 .25em;box-shadow:0 1px 1px rgba(0,0,0,0.3)}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-"]:after{content:"";display:block;position:absolute;right:0;bottom:-3px;border-top:3px solid #e62a2d;border-left:5px solid transparent}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-rec"]:after{border-top-color:#63bd1b}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-"]+[class*="mh-rec"]:after{right:auto;left:0;border-left:none;border-right:5px solid transparent}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-"]+[class*="mh-rec"]{left:auto;right:0;border-radius:.25em .25em .25em 0;-webkit-border-radius:.25em .25em .25em 0;}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-hot"]{background:#e62a2d}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic>span[class*="mh-rec"]{background:#63bd1b}
[class*="widget-1900"]>ul[class*="new1900"]>li a>h3{position:relative;font:14px/20px "Prompt";height:20px;color:#000;white-space:nowrap;overflow:hidden}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.no{font:11px/20px tahoma;color:#777}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.no .c-red{font-size:16px;color:#f00}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call{display:block;margin:0 -6px -6px;padding:2px 5px 0;background:#ccc;color:#fff;font:15px/24px "Prompt";text-align:center;border-radius:.3em;-webkit-border-radius:.3em}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call i{font-style:normal;white-space:nowrap}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call.online{background-color:#28b41d}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call.busy{background-color:#ef4a4a}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call.offline{background-color:#ccc}
[class*="widget-1900"]>ul[class*="new1900"]>li a .icm-phone{display:inline-block}
[class*="widget-1900"]>ul[class*="new1900"]>li a .icm-phone:before,.icm-phone:before{display:inline-block;content:"";width:20px;height:18px;margin-left:0;background:url(../di/1900/ic-status.png) -6px 0 no-repeat;vertical-align:middle}
[class*="widget-1900"]>ul[class*="new1900"]>li a .busy .icm-phone:before,[class*="-red"] .icm-phone:before{background-position:-6px -30px}
[class*="widget-1900"]>ul[class*="new1900"]>li a:hover>h3,[class*="widget-1900"]>ul[class*="new1900"]>li a:active>h3,[class*="widget-1900"]>ul[class*="new1900"]>li a:focus>h3{animation:marquee 5s linear infinite;-webkit-animation:marquee 5s linear infinite;-moz-animation:marquee 5s linear infinite}
[class*="widget-1900"]>ul[class*="new1900"]>li a>h3:after{content:"";display:block;position:absolute;right:0;bottom:0;top:0;width:15px;box-shadow:12px 0 8px 10px #fff inset;-webkit-box-shadow:-15px 0 7px -7px #fff inset;-moz-box-shadow:-15px 0 7px -7px #fff inset}
@keyframes marquee{0%{text-indent:0}100%{text-indent:-100%}}
@-webkit-keyframes marquee{0%{text-indent:0}100%{text-indent:-100%}}
@-moz-keyframes marquee{0%{text-indent:0}100%{text-indent:-100%}}
[class*="widget-1900"] .more{display:block;clear:both;text-align:right;margin-top:7px;padding:0 5px 7px}
[class*="widget-1900"] .more>a{display:inline-block;font:13px/16px "Prompt";color:#000;white-space:nowrap;text-decoration:none;border-bottom:1px solid #b8b8b8}
[class*="widget-1900"] .help{font:11px/15px tahoma;color:#666;padding:0 10px}
[class*="widget-1900"] .help>b{position:relative;display:block;font:700 14px/20px tahoma;color:#444;cursor:pointer}
[class*="widget-1900"] .help>b:after{content:"";display:inline-block;vertical-align:middle;margin-left:5px;border-top:5px solid #FF8600;border-left:5px solid transparent;border-right:5px solid transparent}
[class*="widget-1900"] .help>b.active:after{transform:rotate(180deg);-webkit-transform:rotate(180deg)}
[class*="widget-1900"] .help .hidden{display:none}
[class*="widget-1900"] .tab-info{margin-bottom:10px}
[class*="widget-1900"] .tab-info .idTabs{width:100%;display:flex;flex-flow:row nowrap;background:#9b93d9;margin:10px 0;padding:5px 0 0;box-shadow:-10px 0 0 #9b93d9, 10px 0 0 #9b93d9}
[class*="widget-1900"] .tab-info .idTabs>li{flex:1 0 auto;text-align:center}
[class*="widget-1900"] .tab-info .idTabs>li>a{display:block;margin:0 auto;padding:5px 0;text-align:center;font-size:16px;color:rgba(255,255,255,0.65);text-decoration:none}
[class*="widget-1900"] .tab-info .idTabs>li>a.selected{border-bottom:3px solid #713b91;color:#fff}
[class*="widget-1900"] .contentTabs img{display:block;max-width:100%;margin:0 auto}
[class*="widget-1900"] .contentTabs .visible-xs{display:none}
/*[class*="widget-1900"] .help:hover .hidden,[class*="widget-1900"] .help:active .hidden,[class*="widget-1900"] .help:focus .hidden,
[class*="widget-1900"] .help>b:hover+.hidden,[class*="widget-1900"] .help>b:active+.hidden,[class*="widget-1900"] .help>b:focus+.hidden{display:block!important;visibility:visible!important}*/
[class*="all-widget-1900"]{margin:20px 15px;padding:10px}
.doctor-online{position:relative;font:13px/20px tahoma;padding:0 10px;color:#313131;margin-bottom:15px}
.doctor-online .btn-reload{display:inline-block;width:30px;height:30px;vertical-align:middle;background:url(../di/1900/ic-status.png) 50% -58px no-repeat;cursor:pointer}
.thm-aj{margin-left:-2.5px;margin-right:-2.5px}
.thm-aj>*{padding:0 2.5px;margin-bottom:5px;width:33.33%;float:left}
.thm-aj>* .bx{position:relative;background:#fff;padding:10px;border-radius:.5em;-webkit-border-radius:.5em}
.thm-aj>* a{color:#000;text-decoration:none}
.thm-aj>* a:hover{text-decoration:underline}
.thm-aj>* .pic{max-width:75px;float:left;margin-right:10px}
.thm-aj>* .pic img{max-width:100%;margin-right:0}
.thm-aj>* .pic [class*="mh-"]{position:relative;display:inline-block;padding:0 4px;font:10px/14px "Prompt";color:#fff;box-shadow:0 1px 1px rgba(0,0,0,0.3);text-shadow:-1px -1px 0 rgba(0,0,0,0.3);border-radius:.2em 0 .2em .2em;-webkit-border-radius:.2em 0 .2em .2em}
.thm-aj>* .pic [class*="mh-"]:after{content:"";display:block;position:absolute;top:-3px;right:0;border-bottom:3px solid #e62a2d;border-left:5px solid transparent;}
.thm-aj>* .pic [class*="mh-rec"]:after{border-bottom-color:#63bd1b}
.thm-aj>* .pic [class*="mh-"]+[class*="mh-rec"]:after{right:auto;left:0;border-left:none;border-right:5px solid transparent}
.thm-aj>* .pic [class*="mh-"]+[class*="mh-rec"]{border-radius:0 .2em .2em .2em;-webkit-border-radius:0 .2em .2em .2em}
.thm-aj>* .pic [class*="mh-hot"]{background:#e62a2d}
.thm-aj>* .pic [class*="mh-rec"]{background:#63bd1b}
.thm-aj>* .info{position:relative;top:auto;left:auto;right:auto;height:auto;overflow:hidden;text-align:left;font-family:"Prompt";z-index:2}
.thm-aj>* .info>*:first-child{font-size:16px;line-height:20px;max-height:23px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-top:3px}
.thm-aj>* .info>*:first-child>a{display:inline-block}
.thm-aj>* .info>p{line-height:18px;height:36px;color:#959595;font:13px/18px tahoma;overflow:hidden;white-space:normal}
.thm-aj>* .info>.ft{clear:both;margin-top:5px;font:14px/22px "Prompt";padding-bottom:0}
.thm-aj>* .info>.ft>*{display:block}
.thm-aj>* .info>.ft>em{font:14px/20px "Prompt";color:#fb923a}
.thm-aj>* .info>.ft>.call a{color:#3f3f3f}
.thm-aj>* .info>.ft>small{font:10px/12px tahoma;color:#959595}
.thm-aj>* .info>.ft a [class*="btn-default"]{position:absolute;right:0;bottom:0;min-width:90px;padding:7px 10px 3px}
.thm-aj>* .btn-status{display:block;clear:both;margin:10px auto 0;text-align:center}
.thm-aj>* .btn-status>a{display:block}
/*.thm-aj>* .btn-status [class*="btn-default"]:before{content:"";position:relative;display:inline-block;width:30px;height:30px;vertical-align:middle;margin:-1px 5px 0  -10px;background:url(../di/1900/ic-status.png) 50% -90px no-repeat}*/
.thm-aj>* .btn-status [class*="btn-default"][class*="-red"]:before{background-position:50% -120px;top:-2px}
.thm-aj>* .btn-status [class*="btn-default"][class*="-red"] .icm-phone:before{position:relative;top:-2px;margin-right:-3px}
.thm-aj>* [class*="btn-default"]{display:inline-block;padding:2px 10px;background:#ccc;color:#fff;font:18px/30px "Prompt";min-width:145px;text-align:center;border-radius:.5em;-webkit-border-radius:.5em}
.thm-aj>* [class*="btn-default"][class*="-red"]{background-color:#ef4a4a}
.thm-aj>* [class*="btn-default"][class*="-green"]{background-color:#28b41d}
.blink_me{-webkit-animation-name:blinker;-webkit-animation-duration:3s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blinker;-moz-animation-duration:3s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blinker;animation-duration:3s;animation-timing-function:linear;animation-iteration-count:infinite;}
@-moz-keyframes blinker{0%{opacity:1.0}
    20%{opacity:1.0}
	30%{opacity:0.0}
    40%{opacity:1.0}
	50%{opacity:0.0}
    60%{opacity:1.0}
	70%{opacity:0.0}
	80%{opacity:1.0}
    100%{opacity:1.0}
}
@-webkit-keyframes blinker{0%{opacity:1.0}
    20%{opacity:1.0}
	30%{opacity:0.0}
    40%{opacity:1.0}
	50%{opacity:0.0}
    60%{opacity:1.0}
	70%{opacity:0.0}
	80%{opacity:1.0}
    100%{opacity:1.0}
}
@keyframes blinker{0%{opacity:1.0}
    20%{opacity:1.0}
	30%{opacity:0.0}
    40%{opacity:1.0}
	50%{opacity:0.0}
    60%{opacity:1.0}
	70%{opacity:0.0}
	80%{opacity:1.0}
    100%{opacity:1.0}
}
/*@media (min-width:1200px){.thm-aj>*{width:25%}}*/
@media (min-width:769px){[class*="widget-1900"]>ul[class*="new1900"]>li{width:16.66%}
[class*="widget-1900"]>ul[class*="new1900"]>li+li+li+li+li+li+li+li+li+li+li+li+li{display:none}
}
@media (max-width:768px){[class*="widget-1900"]>h2>*>small{font-size:21px}
[class*="widget-1900"]>ul[class*="new1900"]>li{width:25%;max-width:100%}
[class*="widget-1900"]>ul[class*="new1900"]>li>a{padding:2px}
[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call{margin:0 -2px -2px}
}
.pagination{position:relative;display:block;width:100%;float:none;clear:both;margin-top:20px}
.pagination>ul{padding:0;margin:0;text-align:center}
.pagination>ul>li{padding:0;margin:0;list-style-type:none;display:inline-block;float:none}
.pagination>ul>li>a{display:block;float:none;padding:0 5px;width:auto;height:24px;min-width:24px;text-align:center;background:#fff;font:14px/24px tahoma;color:#999;text-decoration:none;border:1px solid #eeeeee;border-radius:.2em;-webkit-border-radius:2em}
.pagination>ul>li>a.active{background-color:#f0932f;color:#fff;border-color:#f1a95a;box-shadow:0 0 0 1px rgba(255, 255, 255, 0.1) inset}
.contentWrap .card-result>a.zoom-widget{display:none}
[class*="profile-astro"] .detail-listhoro{max-height:100vh}
[class*="profile-astro"] .detail-listhoro .img-cover{max-width:100%;margin:0;padding:0}
[class*="profile-astro"] .detail-listhoro .img-cover figcaption{display:none}
[class*="profile-astro"] .detail-listhoro .img-cover img,.ct-read img{max-width:100%;height:auto}
[class*="profile-astro"] .detail-listhoro .ct-read{padding:0;font:14px/20px tahoma} 
[class*="profile-astro"] .ct-read ul li,[class*="profile-astro"] .ct-read ol li{list-style:inside none disc;margin-left:0}
[class*="widget-1900-top"]{width:1170px;max-width:100%;margin:0}
[class*="widget-1900-top"]>.help{color:#414141;font-size:12px;line-height:20px}
.list-mohdung{position:relative;padding-top:10px;text-align:center}
.list-mohdung:after{content:"";display:block;clear:both}
.list-mohdung>li{/*float:left;width:25%*/;display:inline-block;width:300px;margin:0 auto}
.list-mohdung>li>a{display:block;position:relative;padding:10px;width:300px;max-width:100%;text-decoration:none;text-align:center;color:#000}
.list-mohdung>li>a>img{display:block;margin:0 auto;max-width:90%;height:auto}
.list-mohdung>li>a>h3{font:14px/18px "Prompt";white-space:nowrap;margin:5px 0;padding:0;color:#333}
.list-mohdung>li>a>small{display:block;font:13px/16px tahoma;color:#828282;height:32px;overflow:hidden}
.list-mohdung>li>a>b{display:block;font:700 21px/25px "Prompt"}
/*Lightbox*/
#exposeMask+img{display:none!important}
.overlay{display:none;position:relative;width:580px;height:auto;background:#fff;padding:20px;box-shadow:0 2px 5px rgba(0,0,0,0.75);max-height:80vh;overflow:auto!important}
.overlay>.close{position:absolute;top:20px;right:20px;font-size:14px;cursor:pointer}
.contentWrap iframe{max-width:100%;overflow:auto;-webkit-overflow-scrolling:touch!important;overflow-y:scroll!important}
.contentWrap .card-result{font-size:15px;overflow:auto;max-height:530px}
.contentWrap .card-result>*:first-child{font-weight:700;font-size:20px}
.contentWrap .card-result>*:first-child>span{font-size:18px}
.contentWrap .card-result>.ContentInfo{overflow:hidden}
@media (max-width:1024px){[class*="all-widget-1900"]{margin:0}}
@media (max-width:800px){.overlay{width:740px;padding:0 20px 10px;margin-left:-380px;height:auto;max-width:100%;left:50%!important}
.contentWrap .card-result{max-height:550px}
.thm-aj>*{width:50%}
}
@media (max-width:768px){.overlay{width:660px;padding:0 20px 10px;margin-left:-350px;height:auto;max-width:100%;left:50%!important}
.contentWrap .card-result{max-height:550px}
[class*="widget-1900"]>ul[class*="new1900"]>li+li+li+li+li+li+li+li+li{display:none}
}
@media (max-width:767px){[class*="widget-1900"] .contentTabs .visible-xs{display:block}
[class*="widget-1900"] .contentTabs .hidden-xs{display:none}
[class="bwg-widget-1900"]{padding:5px}
[class*="widget-1900"]>h2>a,[class*="widget-1900"]>.hd-text>a{font-size:14px;line-height:22px;letter-spacing:0}
[class*="widget-1900"]>.hd-text>*>*{font-size:24px}
[class*="widget-1900"]>.hd-text>*>small,[class*="widget-1900"]>h2>* i[class*="ic-call"]{font-size:21px;background-size:20px auto;padding-left:22px}
[class*="widget-1900"]>h2{margin-bottom:0}
[class*="widget-1900"]>h2>a{padding-bottom:0}
[class*="widget-1900"]>h2>* i[class*="ic-call"]{height:20px}
[class*="widget-1900"] .help{margin-top:0}
[class*="widget-1900"] .help>b{display:inline-block;padding:3px;margin-bottom:3px;border:1px solid #ccc;background:#eaeaea;border-radius:.3em;-webkit-border-radius:.3em}
.overlay{width:640px;height:auto;max-width:100%;left:50%!important;margin-left:-340px;top:10px!important}
.thm-aj>*{width:100%}
.thm-aj>* .info>p{height:auto;max-height:36px;white-space:normal}
.thm-aj>* .info>.ft{padding-bottom:25px}
.thm-aj>* .btn-status{position:absolute;right:10px;bottom:10px;z-index:101}
.thm-aj>* [class*="btn-default"]{font-size:16px;line-height:25px;padding:2px 5px;min-width:110px}
.thm-aj>* .btn-status [class*="btn-default"]:before{width:21px;height:20px;background-position:-5px 0}
.thm-aj>* .btn-status [class*="btn-default"][class*="red"]:before{background-position:-5px -30px;top:0}
.contentWrap iframe{max-width:100%!important}
.ct-read img{max-width:100%;height:auto}
}
@media (max-width:640px){.overlay{width:600px;padding:0 10px 10px;margin-left:-310px}
.contentWrap .card-result>.ThumbPic{width:auto;max-width:100%}
.contentWrap .card-result{max-height:260px}
.overlay>.close{top:5px}
}
@media (max-width:568px){.overlay{width:450px;padding:0 10px 10px;margin-left:-235px}
.contentWrap .card-result>.ThumbPic{float:none;margin:0 auto;text-align:center}
.contentWrap .card-result>.ThumbPic img{width:auto;max-height:200px;margin:0 auto}
.contentWrap .card-result{max-height:220px}
}
@media (max-width:414px){.overlay{width:320px;padding:0 10px 10px;margin-left:-170px}
.contentWrap .card-result{max-height:480px}
/*[class*="profile-astro"] .detail-listhoro .ct-read{max-height:50vh}*/
[class*="profile-astro"] .detail-listhoro>*{width:100%!important;float:none!important}
[class*="profile-astro"] .detail-listhoro .img-cover img{display:block;margin:0 auto;max-height:150px}
[class*="widget-1900"]>h2>*>.price{position:absolute;bottom:4px;right:3px}
[class*="widget-1900"]>h2>*>small{display:block;margin-top:2px}
[class*="widget-1900"]>h2>*>small.ic-black{white-space:nowrap}
[class*="widget-1900"]>h2>*>small.ic-black + .price{position:relative;top:auto;right:0;margin-left:10px;color:#999}
[class*="widget-1900"] .help{margin:0 0 5px}
[class*="widget-1900-top"]>.help{margin-top:5px;padding:0}
[class*="widget-1900"]>ul[class*="new1900"]>li .pic:before{padding-top:125%}
[class*="widget-1900"]>ul[class*="new1900"]>li a>h3{font-size:12px}
[class*="widget-1900"]>ul[class*="new1900"]>li a .offline .icm-phone:before,.offline .icm-phone:before{margin-left:-5px}
[class*="widget-1900"] .list-mohdung>li{/*width:50%*/}
[class*="widget-1900"] .list-mohdung>li>a>img{max-width:52%}
}
@media (max-width:320px){.overlay{width:280px;padding:10px;margin-left:-150px}.contentWrap .card-result{max-height:280px}/*[class*="profile-astro"] .detail-listhoro .ct-read{max-height:45vh}*/[class*="widget-1900"]>h2>*>small{font-size:19px}[class*="widget-1900"]>ul[class*="new1900"]>li a>.btn-call{font-size:13px}}
#exposeMask+img,img[src^="non"]{display:none!important}